/* Add here all your css styles (customizations) */
/*.hide-owl-pagination .owl-controls {
    visibility: hidden !important;
    height: 0;
}


.owl-btn:hover {
    background: none !important;
    border-color: #e67e22 !important;
}*/

.thumbnails-v1-box {
    border: 1px solid #e0e0e0;
}

    .thumbnails-v1-box .caption {
        padding: 15px 30px;
    }

@media (max-width: 768px) {
    .thumbnails-v1 .caption {
        padding: 15px 30px;
    }
}

.bm-15 {
    margin-bottom: 15px;
}

.pb-30 {
    padding-bottom: 30px;
}

@media (max-width: 406px) {
    .navbar-brand > img {
        width: 250px;
    }
}

/*STEP PROCESS*/
ol.progtrckr {
    margin-bottom: 40px;
    padding: 0;
    list-style-type: none;
}

    ol.progtrckr li {
        display: inline-block;
        text-align: center;
        line-height: 3em;
    }

    ol.progtrckr[data-progtrckr-steps="2"] li {
        width: 49%;
    }

    ol.progtrckr[data-progtrckr-steps="3"] li {
        width: 33%;
    }

    ol.progtrckr[data-progtrckr-steps="4"] li {
        width: 24%;
    }

    ol.progtrckr[data-progtrckr-steps="5"] li {
        width: 19%;
    }

    ol.progtrckr[data-progtrckr-steps="6"] li {
        width: 16%;
    }

    ol.progtrckr[data-progtrckr-steps="7"] li {
        width: 14%;
    }

    ol.progtrckr[data-progtrckr-steps="8"] li {
        width: 12%;
    }

    ol.progtrckr[data-progtrckr-steps="9"] li {
        width: 11%;
    }

    ol.progtrckr li.progtrckr-done {
        color: #000;
        border-bottom: 4px solid #600;
    }

    ol.progtrckr li.progtrckr-todo {
        color: silver;
        border-bottom: 4px solid silver;
    }

    ol.progtrckr li:after {
        content: "\00a0\00a0";
        font-family: FontAwesome;
    }

    ol.progtrckr li:before {
        position: relative;
        bottom: -2.5em;
        float: left;
        left: 50%;
        line-height: 1em;
    }

    ol.progtrckr li.progtrckr-done:before {
        content: "\f058";
        font-family: FontAwesome;
        color: #333;
        background-color: #600;
        height: 1.2em;
        width: 1.2em;
        line-height: 1.2em;
        border: none;
        border-radius: 1.2em;
    }

    ol.progtrckr li.progtrckr-todo:before {
        content: "\f111";
        font-family: FontAwesome;
        color: silver;
        background-color: transparent;
        font-size: 1.5em;
        bottom: -1.6em;
    }

/*// CART TABLE*/
.table-cart {
    border: 1px solid #ddd !important;
}

    .table-cart th {
        border-top: 0 !important;
        font-weight: 600;
    }

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    vertical-align: middle;
    border-color: #ddd;
}

.table-cart td:first-child {
    border-right: 1px solid #ddd;
}

.table-cart img {
    display: block;
    width: 80px;
}

.table-cart .cart-remove {
    display: block;
    text-align: center;
    color: #e80e1d;
}

.table-dropdown-cart {
    margin: 0;
}

    .table-dropdown-cart > thead > tr {
        background: transparent !important;
    }

        .table-dropdown-cart > thead > tr > th {
            border-top: 0 !important;
            border-color: #ddd;
            background: transparent;
            font-weight: 600;
            padding-left: 15px;
        }

    .table-dropdown-cart > tbody > tr > td {
        border-color: #ddd;
    }

        .table-dropdown-cart > tbody > tr > td:first-child {
            border-right: 1px solid #ddd;
        }

    .table-dropdown-cart img {
        width: 50px;
    }

.table-totals td:nth-child(even) {
    padding: 5px 15px;
}

.table-cart-subtotal {
    margin: 0;
}

    .table-cart-subtotal th {
        font-weight: 400;
        width: 50%;
    }

    .table-cart-subtotal > thead > tr > th,
    .table-cart-subtotal > tbody > tr > th,
    .table-cart-subtotal > tfoot > tr > th,
    .table-cart-subtotal > thead > tr > td,
    .table-cart-subtotal > tbody > tr > td,
    .table-cart-subtotal > tfoot > tr > td {
        padding: 6px 0;
        border-top: 0;
    }

.table-orders th {
    background: #ddd;
}

.bb {
    border-bottom: 1px solid #e0eded;
}

@media (min-width: 990px) {
    .cart-mobile {
        display: none !important;
    }
}
